p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1090px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1214px;height:114px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#PanelHeaderNoAlpha {position:relative;}
#Text7 {display:block;position:absolute;left:114px;top:22px;width:426px;height:80px;z-index:3;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1px;top:8px;width:105px;height:104px;z-index:4;}
#Img7Inner {position:absolute;width:105px;height:104px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:absolute;left:458px;top:76px;width:508px;height:37px;z-index:5;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2081;position:absolute;left:531px;top:87px;width:445px;height:25px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:7;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:961px;height:245px;z-index:8;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:317px;z-index:9;background:url('./images/careers_BoxBanner.png');background-repeat:no-repeat;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:2px;top:3px;width:235px;height:231px;z-index:10;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Menu2 {display:block;z-index:2086;position:absolute;left:25px;top:122px;width:150px;height:180px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:241px;top:1px;width:616px;height:248px;z-index:12;}
#Img1Inner {position:absolute;width:616px;height:248px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:13;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D8D8D8;}
#PanelBlocsNoAlpha {position:relative;}
#Box2 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:480px;z-index:14;background:url('./images/careers_Box2.png');background-repeat:no-repeat;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:15;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:16;}
#Img2Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:2px;top:39px;width:236px;height:222px;z-index:17;}
#Img3Inner {position:absolute;width:236px;height:222px;border:0px;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;width:480px;height:481px;z-index:18;background:url('./images/careers_Box1.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1px;top:5px;width:30px;height:30px;z-index:19;}
#Img5Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text2 {display:block;position:absolute;left:13px;top:43px;width:459px;height:56px;z-index:20;}
#Text4 {display:block;position:absolute;left:34px;top:9px;width:172px;height:23px;z-index:21;}
#Text3 {display:block;position:absolute;left:13px;top:151px;width:369px;height:58px;z-index:22;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:480px;z-index:23;background:url('./images/careers_Box2.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:48px;top:36px;width:126px;height:45px;z-index:24;}
#Img8Inner {position:absolute;width:126px;height:45px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:63px;z-index:25;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#Line1 {display:block;overflow:hidden;position:absolute;left:0px;top:29px;width:959px;height:20px;z-index:26;background:url('./images/careers_Line1.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:30px;top:858px;width:959px;height:27px;z-index:27;}
#Box6 {display:block;overflow:hidden;position:absolute;left:20px;top:241px;width:155px;height:32px;z-index:28;background:url('./images/careers_Box6.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:830px;top:88px;width:74px;height:22px;z-index:29;background:url('./images/careers_Box5.png');background-repeat:no-repeat;}
